Subject: GLOWBUGS digest 483

From: [email-masked]
Date: Sun, 23 Mar 1997 03:06:43 GMT

GLOWBUGS Digest 483

Topics covered in this issue include:

  1) Re: Vacuum Tube Synchronous Demodulator
	by Chris Trask <[email-masked]>
  2) DAT Drivers help!
	by -Tony-Gallagher- <[email-masked]>
  3) new Heath list
	by Scott Cowling <[email-masked]>

----------------------------------------------------------------------

Date: Fri, 21 Mar 1997 20:56:38 -0700 (MST)
From: Chris Trask <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Subject: Re: Vacuum Tube Synchronous Demodulator
Message-ID: <[email-masked]>

On Tue, 18 Mar 1997, John Kolb wrote:

> 
> There's a very good article by Craig Siegenthaler in Fine Tuning's
> 1990 "Proceedings" which outlines a number of different ways to do
> "synchronous detection". Craig says the above method was first called
> synchro-phase by Drake and used in the R-7 receiver. Also used
> in the JRC NRD-525.
> 
	I just received a large envelope chock full of information about
synchronous detectors and sheet-bam modulators from John Kolb.  Thanks,
John.  

	I also copied the article "A Synchronous Detector for AM Transmis-
sions" by Jukka Vermasvuori, OH2GF (July 1993 QST, pp. 28-33).  All in
all, I believe that I'll opt for the term "synchro-phase" detection rather
that "quasi-synchronous."  Semantics, I know.

	The synchrophase detector described by Siegenthaler is exactly
what I've been describing.  I agree with Vermasvuori as to the linitations
of this approach when faced with fading signals and the like.  In my par-
ticular application, I had to detect AM pulses of 5% and less duty cycle,
which precludes any PLL sort of carrier recovery.  I actually "reinvented"
the synchrophase detector based upon the square-law/limiter/divider detec-
tor described by Couch ("Digital and Analog Communication Systems,"
Macmillan, 1993).  It was a cost-effective approach to the problem at 
hand, and the customer is quite happy with the results.

	Ulrich Rohde ("Communications Receivers: Principles and Design,"
McGraw-Hill, 1988) gives a very brief mention of this approach on pages
374-375.

	I have made a small 40M receiver based upon my design, as a pre-
cursor to the next design for my customer.  I used the NE605, which is
actually an NE604 and an NE602 in the same package.  It's my intention
to add a PLL and Basic Stamp for the tuning control.

	Okay, okay!! It's NOT vacuum tubes, and I appologize for the
off-topic discussion.  I have, however, transferred some vacuum tube
circuitry to solid state lately (see the August 1996 issue of RF Design),
and plan to do even more.  Therefore, I feel safe in offering a discussion
of solid state circuitry with the intent of developing hollow-state.

	Speaking of tubes, I now have enough information about sheet-beam
modulators to realize that they would make dandy phase detectors and de-
tectors/demodulators.  To fully implement a Costas Loop with tubes, I
would have to go back to a 1950's era text on analogue computers to be
able to find an analogue multiplier to finish the circuitry.  I wonder,
however, if one of these jewels would do the job?

	Does anyone know where I can find one of those 6-channel Heathkit
analogue computers, the one with the vacuum tube op-amps?  I always
thought they were kinda neat.

	Forward, into the past!

	I gotta go.

					  Regards,

					  Chris

     ,----------------------.
    / If you understand it,  \      Circuit Design for the
   /   then it's obsolete!   /            RF Impaired
   \  _______,--------------'
  _ |/              
 oo\                                 Chris Trask / N7ZWY
(__)\       _                        Principal Engineer
  \  \    .'  `.                     ATG Design Services
   \  \  /      \                    P.O. Box 25240
    \  '"        \                   Tempe, Arizona 85285-5240
     .       (  ) \                  
      '-| )__| :.  \      
        | |  | | \  '.                
       c__; c__;  '-..'>.__          Email:  [email-masked]

                    Graphics by Loek Frederiks

------------------------------

Date: Sat, 22 Mar 1997 10:24:11 GMT
From: -Tony-Gallagher- <[email-masked]>
To: [email-masked]
Subject: DAT Drivers help!
Message-ID: <[email-masked]>

I'm sorry that this isn't really radio related, but I've tried other
groups and had no luck.

But!....
Does anyone have a copy of a MAC based  DAT backup program?

Something similar to Retrospect would be cool!

Thanks, and sorry for using this group for non related matters!!!!

Cheers, Tony Gallagher
CHECK OUT OUR NEW LIMERICK 95 HOMEPAGE!!!!

                                     ,,,              
                                    (o o)
--------------------------------oOO--(_)--OOo-------------------------------
*CHECK OUT OUR WWW SITE!!**FIND US AT: www.iol.ie/limerick95/ **************
*RADIO LIMERICK 95Mhz FM **BROADCASTING TO LIMERICK, IRELAND AND TO EUROPE *
*100 O'CONNELL STREET *****VIA THE ASTRA SATELLITE ON THE VH1 TRANSPONDER22*
*LIMERICK *****************AUDIO SUBCARRIER 7.92Mhz ************************
* IRELAND ****************|* www.iol.ie/limerick95/***| TONY- [email-masked]  *
****************************************************************************
***** VISIT OUR RADIO STATIONS PAGE AND ENTER GREAT WEEKLY COMPETITIONS!! **
****************************************************************************

http://www.iol.ie/limerick95/

------------------------------

Date: Sat, 22 Mar 1997 17:08:40 GMT
From: Scott Cowling <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Subject: new Heath list
Message-ID: <[email-masked]>

Calling all Heathkit owners, collectors, admirers!!!!

Thanks to Dave, AI7R, we now have a list devoted to Heath gear!

To subscribe, send a message to:     [email-masked]

in the body of your message, include the one line:

subscribe heath your name

(use your real name, not your e-mail address)

You will receive further instructions via email to complete your request.
This is a free list.

------------------------------

End of GLOWBUGS Digest 483
**************************